Subject: pe'a (was: Literal and Metaphorical)

From: Invent Yourself <[email-masked]>
Date: Sat, 18 Aug 2001 17:30:53 -0400 (EDT)

On Fri, 17 Aug 2001, michael helsem wrote:

tezu'e ma pilno zo pe'a .i di'e mupli ca'i mi

"do gerku ki'u le du'u do dukse gletu" .i do ca'a remna jena gerku .i zo
pe'a sarcu

"mi pu tcidu le balcukta" .i pe'i la ueb. cu cukta .iki'ubo zo pe'a na
sarcu .i ju'ocu'i do tugni .o'u

> It seems to me that since there is PE'A & since BRODA BRODE is
> explicitly defined as a combination of BRODA with its places plus
> BRODE with its places, we are left with (A) using in formal speech
> BRODA BRODE or BRODA PE'A BRODE or BRODA BRODE PE'A or FU'EPE'A
> BRODA BRODE FU'O regardless of how clumsy it seems to our GLIBAU
> sensibility, in order to express the various things that a TANRU
> can be; & (B) the informal possibly of occasionally dispensing with
> PE'A where it can be understood as elidable (& isn't this simply what
> LA XOD. is asking for?--correct me if i'm wrong)...

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.